Lucene search

K
ubuntuUbuntuUSN-3629-1
HistoryApr 23, 2018 - 12:00 a.m.

MySQL vulnerabilities

2018-04-2300:00:00
ubuntu.com
53

6.8 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:S/C:N/I:N/A:C

7.7 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

6.9 Medium

AI Score

Confidence

Low

0.003 Low

EPSS

Percentile

70.5%

Releases

  • Ubuntu 17.10
  • Ubuntu 16.04 ESM
  • Ubuntu 14.04 ESM

Packages

  • mysql-5.5 - MySQL database
  • mysql-5.7 - MySQL database

Details

Multiple security issues were discovered in MySQL and this update includes
new upstream MySQL versions to fix these issues.

MySQL has been updated to 5.5.60 in Ubuntu 14.04 LTS. Ubuntu 16.04 LTS, and
Ubuntu 17.10 have been updated to MySQL 5.7.22.

In addition to security fixes, the updated packages contain bug fixes, new
features, and possibly incompatible changes.

Please see the following for more information:
<http://dev.mysql.com/doc/relnotes/mysql/5.5/en/news-5-5-60.html&gt;
<http://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-22.html&gt;
<http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html&gt;

OSVersionArchitecturePackageVersionFilename
Ubuntu17.10noarchmysql-server-5.7< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchlibmysqlclient-dev< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchlibmysqlclient20< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchlibmysqlclient20-dbgsym< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchlibmysqld-dev< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchmysql-client< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchmysql-client-5.7< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchmysql-client-5.7-dbgsym< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchmysql-client-core-5.7< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Ubuntu17.10noarchmysql-client-core-5.7-dbgsym< 5.7.22-0ubuntu0.17.10.1UNKNOWN
Rows per page:
1-10 of 531

References

6.8 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:S/C:N/I:N/A:C

7.7 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

6.9 Medium

AI Score

Confidence

Low

0.003 Low

EPSS

Percentile

70.5%